.simple-little-table {
	width: 100%;
	color:#222;
	font-size: .9em;
	text-align: center;
	/*text-shadow: 1px 1px 0px #fff;*/
	/*background:#d8dfe6;*/
	margin: 0 0 2em 0;
	/*border:#bbb 1px solid;*/
	border-collapse:separate;
 	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
 
	/*-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;*/
}
 
.simple-little-table th {
	font-weight: 600;
	font-size: 1.1em;
	padding:.9em;
	/*border-top:1px solid #fafafa;*/
	/*border-bottom:1px solid #ccc;*/
	background: #b2c3d0;
 	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border: 2px solid #ffffff;
	
}
.simple-little-table th:first-child{
	text-align: left;
	padding-left:20px;
}
.simple-little-table tr:first-child th:first-child{
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.simple-little-table tr:first-child th:last-child{
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
}
.simple-little-table tr{
	text-align: center;
	padding-left:20px;
}
.simple-little-table tr td:first-child{
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
.simple-little-table tr td {
	padding: 8px;
	border: 2px solid #ffffff;
	/*border-bottom:1px solid #dadada;
	border-left: 1px solid #e0e0e0;*/
	text-align: center;
	background: #dbdfe2;
 	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
}
.simple-little-table tr:nth-child(even) td{
	background: #fafafa;
}
.simple-little-table tr:last-child td{
	border-bottom:0;
}
.simple-little-table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
}
.simple-little-table tr:last-child td:last-child{
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
}
.simple-little-table tr:hover td{
	background: #314e61;
	color: #fff;
}

.simple-little-table tr:hover a{
	background: #314e61;
	color: #fff;
}
 
.simple-little-table a:link {
	color: #cc0000;
	font-weight: bold;
	text-decoration: underline;
}
.simple-little-table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
.simple-little-table a:active,
.simple-little-table a:hover {
	color: #333;
	text-decoration: underline;
}


.h-small-table td {
	padding: .5em;
	line-height: 1em;
	font-size: .7em;
	font-weight: 600;
	color: #fff;
}

.h-small-table-green {
	border-radius: 5px;
	line-height: 1em;
	font-weight: 600;
	color: #fff;
	padding: 1em;	
	background-color: RGBA(197, 237, 150, .5);
	font-size: .8em;	
}

.h-small-table-green b {
	line-height: 1em;
	font-weight: 600;
	color: #fff;
	font-size: 1em;	
}

.h-small-table-green td {
	padding: .5em;
}


#auto-details tbody tr {
    display : none;
}

#auto-details tr.parent {
    display : table-row;
    color : #0d537f;
	font-size: 1em;
	text-decoration: none;

}
#auto-details th.parent {
    display : table-row;
}

#auto-details tr.parent a {
    color : #0d537f;
	font-size: 1em;
	text-decoration: none;
}
#auto-details tr.parent:hover {
    color : #fff;
	cursor: pointer;
}
#auto-details tr.parent a:hover {
    color : #fff;
}

/*#auto-details tr.parent::before {
color: #cc0000;
content: "\25bc";
margin-right: -50px;
}*/
   
#auto-details tr.open {
    display : table-row;
}

#auto-details2 tbody tr {
    display : none;
}

#auto-details2 tr.parent {
    display : table-row;
    color : #0d537f;
	font-size: 1em;
	text-decoration: none;

}
#auto-details2 th.parent {
    display : table-row;
}

#auto-details2 tr.parent a {
    color : #0d537f;
	font-size: 1em;
	text-decoration: none;
}
#auto-details2 tr.parent:hover {
    color : #fff;
	cursor: pointer;
}
#auto-details2 tr.parent a:hover {
    color : #fff;
}

/*#auto-details tr.parent::before {
color: #cc0000;
content: "\25bc";
margin-right: -50px;
}*/
   
#auto-details2 tr.open {
    display : table-row;
}
